PDA

View Full Version : Minimum version required for creating the object of "MSXML.DOMDocument".



raj@123
12-24-2009, 09:21 AM
I am using the below line for creating the instance of msxml in my Installscript (Installshield 2008).
set oXML = CoCreateObject("MSXML.DOMDocument");

My code is working fine.
I am having multiple parsers installed on my machine like msxml4.0, msxml6.0. I just want to know that whenever i am calling the above code then instance of which parser is getting created. I want to know it in general like for creating the instance of parser with the above code, there should be minimum one parser (any one) installed in the machine, isn't it?
I am having this query so that i can fix the minimum requirement for the installation.